FreeMat

- Main Page
- Related Pages

vtkVolumeRenderingFactory

Section: Visualization Toolkit Volume Rendering Classes

# Usage

To create an instance of class vtkVolumeRenderingFactory, simply invoke its constructor as follows

      obj = vtkVolumeRenderingFactory

# Methods

The class vtkVolumeRenderingFactory has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkVolumeRenderingFactory class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkVolumeRenderingFactory = obj.NewInstance ()`
- `vtkVolumeRenderingFactory = obj.SafeDownCast (vtkObject o)`